/* 最新消息css */

		.news {
			/* display:inline-block;
			padding: 30px 0px 20px 0px;
			background-color:#fff; */
			width:100%;
			font-size:min(max(0.83vw, 14px), 22px);  /*字體大小 1.8vw、最小值 20px、最大值 40px*/
		}


		/*內頁附加newsInArea*/
		.newsInArea {
			font-size:min(max(0.83vw, 14px), 22px);  /*字體大小 1.8vw、最小值 20px、最大值 40px*/
		}



		.news_wrap{
		    margin: 0px auto; 
			/*width:984px;*/
		}
		.news_bar{
			display: flex;
			flex-direction: column;
			row-gap: 0.9375rem; /*15*/
			width:100%;
		}
		.news_list{
			cursor: pointer;
			color: var(--dark_color);
			font-size: clamp(1rem, 0.9375vw, 1.125rem); /* 16px , 0.9375vw , 18px */
			font-weight: 400;
			line-height: normal;
			letter-spacing: 1.8px;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			position: relative;
			padding: clamp(0.6452rem, 1.0417vw, 1.25rem) 0; /* 10.32px , 1.0417vw , 20.00px */
			/*padding-left:  clamp(0.6452rem, 1.0417vw, 1.25rem);*/ /* 10.32px , 1.0417vw , 20.00px */
			padding-left: 1.25rem;
			border-bottom: 1px #E1E1E1 solid;
			gap: 0 0.625rem; /*15 10*/
			row-gap: clamp(0.625rem, 1.0417vw, 1.25rem) ; /* 10px , 1.0417vw , 20.00px */
			padding-right: 2.5rem; /*40*/
			transition: 0.3s ease all;			
		}
		.news_list:before{
			position: absolute;
			content: "";
			background-color: var(--third_color);
			width: 8px;
			height: calc(100% - 1.25rem); /*100% - 20*/
			left: 0;
			top: 50%;
			transform: translateY(-50%);
		}


			.news_date{
				/* font-family: var(--foreign_font); */
				/* color: var(--dark_color); */
				/* font-size: 13px; */
				/* font-weight: 500; */
				/* letter-spacing: 2.6px; */
				color: var(--dark_color);
				font-family: var(--foreign_font);
				font-weight: 700;
			}
			.news_sort{
				/* background-color: var(--fourth_color); */
				/* border-radius: 5px; */
				/* padding: 2px 5px; */
				color: var(--primary_color);
				text-align: center;
				font-weight: 700;
			}
            
			.news_sort1{				
			}
			.news_sort2{
				color:var(--primary_color)
			}

			.news_remark{
				color: var(--dark_color);
				font-weight: 400;
				width: 100%;
			}
			.news_remark a {
				text-decoration:none;
				color: inherit;
				display: block;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
				overflow: hidden;
			}
			/* .news_remark a:hover {
				opacity:0.5;
			}	 */
			

			.news_icon{
				position: absolute;
				right: 0;
				top: 50%;
				transform: translateY(calc(-50% + 0px));
			}
				.news_icon a{
					display: block;	
					transition: 0.3s ease all;			
				}
					.news_icon img{	
						width: 27px;
						height: auto;
						transition: 0.3s ease all;						
					}
					.news_icon a:hover img{
						/* transform: translateX(5px);	
						transition: 0.3s ease all; */
					}

		.news_list:hover {
			opacity: 0.4;
			transition: 0.3s ease all;			
		}
		.news_list:hover .news_remark a {
			opacity:1;
		}
		.news_list:hover .news_icon img {
			transform: translateX(5px);	
			transition: 0.3s ease all;
		}





@media (max-width: 990px){

	/*-------首頁_最新消息區塊--------*/
	/* .index_newsBg{
		width: 100%;
	}

		.index_newsBg .p_tab_text_area {
			padding:25px 0 0;
		}
		.index_newsBg .tabs_btn_now {
			margin-bottom: 25px;
		} */


	.news_list{
		display: flex;
		align-items: unset;
		flex-direction: column;
	}
		.news_sort {
			text-align: left;
		}
			.news_remark a {
				-webkit-line-clamp: 2;
				line-height: 1.5;
			}


}



@media (max-width: 760px){

	
}

@media (max-width:640px){

		
}

     
        


